package com.pcloud.book.cultivate.enums;

public enum ReadTypeEnum {

    /**
     * 轻松阅读
     */
    QS_READ(1),
    /**
     * 高效阅读
     */
    GX_READ(2),
    /**
     * 深度阅读
     */
    SD_READ(3);

    public final Integer value;

    ReadTypeEnum(Integer value) {
        this.value = value;
    }

}
